Highlighted
Enthusiast
Enthusiast

VIDM 19.3 and UAG 3.6 Compatible

Hi,

Is the following products are compatible because the https://www.vmware.com/resources/compatibility/sim/interop_matrix.php#interop&140=&326=&260= site is empty. But I have the impression that 3.6 and 19.3 are not necessarily documented

Thk,

Seb

0 Kudos
1 Reply
Highlighted
Enthusiast
Enthusiast

Hello,

I confirm that Vidm 19.3 and UAG 3.6 is compatible.

Thanks you

0 Kudos